/* I KNOW THE CODE IS SHIT I'LL FIX IT I PROMISE*/
header {
  padding: 20px;
  color: white;
  font-family: Times;
  text-align: center;
  font-size: 16px;
  text-shadow: -2px 2px 0 black;
  box-sizing: border-box;
}

body {
  background: url("https://media.tenor.com/0EDznml5BDAAAAAj/cat-spinning.gif"), url("https://i.imgur.com/BsDri0z.gif");
  background-size: 250px, cover;
  background-repeat: no-repeat, no-repeat;
  background-position: bottom right, center;
  background-attachment: fixed, fixed;
  height: 100vh;
  margin: 0;
  text-align: center;
}

/* The moving bar*/
.ticker {
  width: 100%;
  height: 30px;
  overflow: hidden;
  white-space: nowrap;
  background: rgba(0, 0, 0, 0.7);
  color: white;
  padding: 5px;
  display: flex;
  align-items: center;  
}

.ticker h2 {
  display: inline-block;
  padding-left: 100%;
  animation: move 10s linear infinite;
}

@keyframes move {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}

/* text */
h1 {
  color: white;
  text-shadow: -2px 2px 0 black;
  font-family: Times;
}

p {
  color: black;
  font-family: Times;
  font-size: 14px;
}

/* images */
.pic_1 {
   border: 10px outset white;
}

/* boxes */
.box {
  border: 10px outset lightpink;
  outline: 4px outset grey;
  display: flex;
  justify-content: center;
  padding: 10px;
  margin: 50px auto;
}
.box_1 {
  border-color: blue;
  max-width: 800px;
  min-width: 500px;
  min-height: 100px;
  max-height: 500px;
  background: lightgray;
  flex-direction: column;
  white-space: normal;
  align-items: center;
}
.box_2 {
  width: 300px;
  height: 500px;
  position: absolute;
  top: 50px;
  left: 100px;

  color: white;
  font-family: Times;
  text-align: center;
  font-size: 14px;
  text-shadow: -2px 2px 0 black;

  background:
    linear-gradient(#0008, #0008),
    url("https://ratsinthewalls.neocities.org/DSC02135_edited-moshed-05-23-21-11-04-807.gif");

  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.box_3 {
  width: 300px;
  height: 200px;
  position: absolute;
  top: 450px;
  left: 350px;

  background:
    linear-gradient(#0008, #0000),
    url("https://ratsinthewalls.neocities.org/DSC02403_edited.JPG");

  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.drawing_1,
.drawing_3,
.drawing_2 {
  width: 350px;
  height: 350px;
  position: absolute;

  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.drawing_1 {
  top: 150px;
  left: 750px;
  background-image: url("https://ratsinthewalls.neocities.org/img_ff7remake_-U4-25.04.271.png");
}
.drawing_2 {
  width: 300px;
  height: 300px;
  top: 100px;
  left: 1100px;
  background-image: url("https://ratsinthewalls.neocities.org/230829_wip-export.png");
}
.drawing_3 {
  width: 250px;
  height: 250px;
  top: 500px;
  left: 1000px;
  background-image: url("https://ratsinthewalls.neocities.org/img_eldenring-10-24.05.111.png"); 
}
.pic_2 {
  position: absolute;
  width: 250px;
  top: 50px;
  left: 800px;
}
/* buttons */
.back_button{
  position: fixed;
  top: 10px;
  left: 10px;
}
.C_button{
  position: fixed;
  top: 300px;
  left: 500px;
}

button{
  background-color: blue;
  font-family: Times;
  border: outset;
  color: white;
  padding: 15px 32px;
  font-size: 16px;
  cursor: pointer;
}